Subject: -* wildcard considered dangerous
To: None <>
From: David Brownlee <>
List: tech-pkg
Date: 09/27/2001 21:46:13
	The addition of the p5-Net-DNS package has just rendered all
	p5-Net-* dependencies ambiguous.

	I propose we change Packages.txt to specify wildcards as -[0-9]*
	rather than -*, and update pkglint to complain about the old form.

	I'm happy(*) to take a pass through pkgsrc and update all the
	existing DEPENDS.

	(*) Or rather it bugs me enough that I'll take the time and flack
	from any breakage :)